<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.csdevice.mapper.CsDevCapacityPOMapper">
  <resultMap id="BaseResultMap" type="com.njcn.csdevice.pojo.po.CsDevCapacityPO">
    <!--@mbg.generated-->
    <!--@Table cs_dev_capacity-->
    <result column="line_id" jdbcType="VARCHAR" property="lineId" />
    <result column="cldid" jdbcType="INTEGER" property="cldid" />
    <result column="capacity" jdbcType="DECIMAL" property="capacity" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    line_id, cldid, capacity
  </sql>
</mapper>